.breadcrumbs {
  display: flex;
  flex-direction: row;
  align-items: center;

  height: 40px;
  width: 100%;
  background-color: #fff;
  box-shadow: 5px 5px 5px #ccc;
  box-sizing: border-box;
  padding-left: 10px;
  margin: 100px 0 15px;


  &__item {
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    padding-right: 30px;
    margin-right: 10px;
    text-decoration: none;
    font-family: Lato, sans-serif;
    font-size: 22px;
    color: #bbb;

    &:after {
      content: "";
      display: block;
      position: absolute;
      top: 3px;
      right: 0;
      width: 20px;
      height: 20px;
      background-image: url("/img/arrow-right.png");
      background-repeat: no-repeat;
      background-size: contain;
    }

    &:last-child:after {
      display: none;
    }

    &:first-letter {
      text-transform: uppercase;
    }
  }
}

@media (min-width: 320px) {
  .breadcrumbs {
    display: none;
  }
}

@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
  .breadcrumbs {
    display: flex;
  }
}

@media (min-width: 1190px) {

}